PRODUCT STUDIO
제품 이미지1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FSM726-300EUS
NETGEAR FSM726-300EUS 스위치
SKU: FSM726-300EUS
NETGEAR FSM726-300EUS 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
NETGEAR FSM726-300EUS 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 기술
유선
파이버 채널 프로토콜
SNTP, HTTP & HTTPS
최대 데이터 전송 속도
구리 이더넷 케이블링 기술
DHCP 기능
이더넷을 통한 전력 Poe 지원
예
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100 Mbps
기가비트 이더넷 구리 포트 수
24
최대 포트 대역폭
8,8 Gbit/s
SFP/SFP+ 포트 수
2
SFP-SFP 포트 수
2
입력 주파수
50/60 Hz
업그레이드 가능한 임베디드 소프트웨어
예
보안
CE, CSA, UL, CUL, 너비
작동 높이
0 - 3000 m
비작동 습도
작동 습도 범위
0 - 90%
입력 전압
100 - 240 V
전력 요구 사항
15 W
작동 온도 범위
-5 - 50 °C
작동 온도 범위 T T
23 - 131 °F
무게
임페리얼 무게
2,77 kg (6.1 lbs)
치수 G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
치수 Gxdxy
제품 색상
플래시 메모리
스토리지 온도 범위 섭씨
소음 수준
36,6 dB
메인 라인 수량
6
VLAN 개수
SFP 모듈 슬롯 수
MAC 주소 필터링
예
전자기 방출
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
패키지 캐시
IP 스푸핑
예
스택 가능
아니요
MIB 지원
RFC 1213, RFC 1493, RFC 1643
관리 프로토콜
SNMPv1, v2c, v3, IGMP, DHCP
®